<?php
    ob_start();
    session_start();
    
    date_default_timezone_set("Africa/Nairobi");
    include('../../../../db_connect.php');
    
    //select course, year of study, semester & period, for time table
    if(isset($_POST['miss'])){
        $miss=$_POST['miss'];
        $amount=$_POST['amount'];
        $staf_no=$_POST['staf_no'];
        /*if($amount !> -1){
            echo 'empty';
        }else
        {*/
            if(!$update = mysql_query("UPDATE misscellanioused_course SET amount='$amount',updated_by='$staf_no' WHERE MCID='$miss' ")){
               echo "SQL_error";
            }else
            {
                echo "update_success";
                exit();
            }
       // }
    }  
    
?>